<?php

$lang = new HordeLocaleLang();

$lang->welcome_to_imp		= 'Tere tulemast IMP\'i nimelisse Weebimailerisse';
$lang->javascript_needed	= 'IMP vajab Javaskripti korralikuks tööks.';
$lang->user_name		= 'Kasutajanimi';
$lang->password			= 'Parool';
$lang->server			= 'Server';
$lang->server_port		= 'Port';
$lang->folders			= 'Kaustad';
$lang->log_in			= 'Logi sisse';
$lang->language                 = 'Keel';

$lang->login = '';
$lang->timeout = 'Sa tegid sisselogimisel mingi kirjavea parooli või kasutajanimega. Võimalik et su kasutajakonto on vananenud';
$lang->logout = 'Head aega. Kui soovid uuesti sisse logida kasuta vasakpoolset menüüd Login sisse.';
$lang->nocert = 'Sul on vaja õiget ja toimivat kliendisertifikaati et siia ligi pääseda';

$lang->newuser_link = 'Uue kasutaja sissejuhatus';
$lang->alert_user_pass = 'Palun kirjuta sulle antud parool ja kasutajanimi uuesti.';

$lang->chpass = 'Your password has been changed. Please log in again.';
?>
